Loading...
Searching...
No Matches
bdf Namespace Reference

## Variables

constexpr size_t | pmax = 6
Float | alpha [pmax+1][pmax+1]

## Variable Documentation

## pmax

constexpr size_t pmax = 6

constexpr

Examples
  bdf.icc, leveque_dg.cc, and zalesak_dg.cc.

Definition at line 26 of file bdf.icc.

## alpha

Float alpha[pmax+1][pmax+1]

Initial value:
= {{ 0},
{ 1, 1},
{ 3./2, 2, -1./2},
{ 11./6, 3, -3./2, 1./3},
{ 25./12, 4, -3, 4./3, -1./4},
{137./60, 5, -5, 10./3, -5./4, 1./5},
{147./60, 6, -15./2, 20./3, -15./4, 6./5, -1./6}}

Examples
  bdf.icc, leveque_dg.cc, and zalesak_dg.cc.

Definition at line 27 of file bdf.icc.